Get cost component by ID
GET /events/{id}/cost-components/{cid}
GET
/events/{id}/cost-components/{cid}
Retrieves a specific cost component by its ID
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string
The event ID
cid
required
string
The cost component ID
Responses
Section titled “ Responses ”Successfully retrieved cost component
object
data
object
id
string
name
string
base
string
bucket
string
currency
string
recipient
string
payer
string
ops
Array<object>
object
op
string
value
number
enabled
boolean
Unauthorized
Cost component not found